;==============================================================================
;
; Copyfile.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Install Mode
;------------------------------------------------------------------------------
[INSTALL]
VERSION=7.2.2

[APPLIINFO]
APP_00=VIRTUAL
CHECK_00=1
ICON_00=\Files\Connect.exe

[FOLDER]
INSTALL=\Belkin\USB Control Center
FOLDER_00=

;------------------------------------------------------------------------------
; USB Control Center
;------------------------------------------------------------------------------
[VIRTUAL_INFO]
CLASSNAME_00=BELKIN_USB_CENTER;Belkin USB Print and Storage Center
CLASSNAME_01=BELKIN_USB_CONTROL_CENTER;USB Control Center
OS=XP:XP,2003;VISTA:VISTA,2008,7,2008R2,8,2012;X64:XPX64,2003X64;VISTAX64:VISTAX64,2008X64,7X64,2008R2X64,8X64,2012X64
EXECFILE_00=\Connect.exe;-M
UAC=" "
CONNECT=HLM;Software\BELKIN\USB Control Center;Auto_Start;OFF;ON
REG_000=HLM;Software\BELKIN\USB Control Center
REG_001=HCU;Software\BELKIN
REG_002=HCU;Software\BELKIN\USB Control Center
REG_003=HCU;Software\BELKIN\USB Control Center\BROADCAST
REG_004=HCU;Software\BELKIN\USB Control Center\CONFIG
REG_005=HCU;Software\BELKIN\USB Control Center\CONFIG\*.*
REG_006=HCU;Software\BELKIN\USB Control Center\DEVICE\*.*

[VIRTUAL_SPECIAL]
;Arabic
RTL=OFF

[VIRTUAL_ICF]
MODE=INSTALL
;Windows XP
ADDFILE_000=\Connect.exe;USB Control Center
ADDPORT_000=19540;UDP;SXUPTP
;Windows 7
ADDFILE2_000=\Connect.exe;USB Control Center
ADDPORT2_000=19540;UDP;SXUPTP

[VIRTUAL_COMPONENT]
INIFILE=\Bin\Sxcsapi\Sxcsapi.ini
;Driver
DRIVER_00=SXUPTP;Sxuptp Driver;INSTALL
UNINST_DRIVER_00=SXUPTP;Sxuptp Driver;UNINSTALL
;Service
SERVICE_00=AUTOPLAY;Belkin Auto Printer Connect;INSTALL
UNINST_SERVICE_00=AUTOPLAY;Belkin Auto Printer Connect;UNINSTALL

[VIRTUAL_COMMON]
;Uninstall
FILE_000=Couninst.ini;@LAN;\
FILE_001=Coflist.ini;\;\
FILE_002=Left.bmp;\Bin\Images;\
FILE_003=Top.bmp;\Bin\Images;\
FILE_004=Top_icon.bmp;\Bin\Images;\
;Sxuptp Driver
FILE_005=Sxcsapi.ini;\Bin\Sxcsapi;\
;USB Control Center
FILE_006=Language.ini;\Bin;\
FILE_007=*.*;\Arabic;\Arabic
FILE_008=*.*;\Bportuguese;\Bportuguese
FILE_009=*.*;\Cfrench;\Cfrench
FILE_010=*.*;\Danish;\Danish
FILE_011=*.*;\Dutch;\Dutch
FILE_012=*.*;\English;\English
FILE_013=*.*;\Finnish;\Finnish
FILE_014=*.*;\French;\French
FILE_015=*.*;\German;\German
FILE_016=*.*;\Greek;\Greek
FILE_017=*.*;\Indonesian;\Indonesian
FILE_018=*.*;\Italian;\Italian
FILE_019=*.*;\Japanese;\Japanese
FILE_020=*.*;\Mspanish;\Mspanish
FILE_021=*.*;\Norwegian;\Norwegian
FILE_022=*.*;\Polish;\Polish
FILE_023=*.*;\Portuguese;\Portuguese
FILE_024=*.*;\Russian;\Russian
FILE_025=*.*;\Spanish;\Spanish
FILE_026=*.*;\Swedish;\Swedish
FILE_027=*.*;\Thai;\Thai
FILE_028=*.*;\Turkish;\Turkish
FILE_029=*.*;\Schinese;\Schinese
FILE_030=*.*;\Tchinese;\Tchinese
FILE_031=*.*;\Vietnamese;\Vietnamese
;Help - Common
FILE_032=*.*;\Help;\Help
FILE_033=*.*;\Help\_lib;\Help\_lib
FILE_034=*.*;\Help\_lib\snaps;\Help\_lib\snaps
FILE_035=*.*;\Help\_lib\snaps\firewall;\Help\_lib\snaps\firewall
FILE_036=*.*;\Help\Templates;\Help\Templates
;Help - Language
FILE_037=*.*;\Help\Arabic;\Help\Arabic\Help
FILE_038=*.*;\Help\Bportuguese;\Help\Bportuguese\Help
FILE_039=*.*;\Help\Cfrench;\Help\Cfrench\Help
FILE_040=*.*;\Help\Danish;\Help\Danish\Help
FILE_041=*.*;\Help\Dutch;\Help\Dutch\Help
FILE_042=*.*;\Help\English;\Help\English\Help
FILE_043=*.*;\Help\Finnish;\Help\Finnish\Help
FILE_044=*.*;\Help\French;\Help\French\Help
FILE_045=*.*;\Help\German;\Help\German\Help
FILE_046=*.*;\Help\Greek;\Help\Greek\Help
FILE_047=*.*;\Help\Indonesian;\Help\Indonesian\Help
FILE_048=*.*;\Help\Italian;\Help\Italian\Help
FILE_049=*.*;\Help\Japanese;\Help\Japanese\Help
FILE_050=*.*;\Help\Mspanish;\Help\Mspanish\Help
FILE_051=*.*;\Help\Norwegian;\Help\Norwegian\Help
FILE_052=*.*;\Help\Polish;\Help\Polish\Help
FILE_053=*.*;\Help\Portuguese;\Help\Portuguese\Help
FILE_054=*.*;\Help\Russian;\Help\Russian\Help
FILE_055=*.*;\Help\Schinese;\Help\Schinese\Help
FILE_056=*.*;\Help\Spanish;\Help\Spanish\Help
FILE_057=*.*;\Help\Swedish;\Help\Swedish\Help
FILE_058=*.*;\Help\Tchinese;\Help\Tchinese\Help
FILE_059=*.*;\Help\Thai;\Help\Thai\Help
FILE_060=*.*;\Help\Turkish;\Help\Turkish\Help
FILE_061=*.*;\Help\Vietnamese;\Help\Vietnamese\Help

[VIRTUAL_XP]
;Uninstall
FILE_000=Couninst.exe;\Bin\x86;\
FILE_001=_Setup.dll;\;\
;SXUPTP Driver
FILE_002=*.*;\Bin\Sxcsapi\Driver\WinXP;\Driver\WinXP
;USB Control Center
FILE_003=Connect.exe;\Bin\x86;\
;Auto Printer
FILE_004=Bkapcs.exe;\Bin\Sxcsapi\Service\x86;\

[VIRTUAL_VISTA]
;Uninstall
FILE_000=Couninst.exe;\Bin\x86;\
FILE_001=_Setup.dll;\;\
;SXUPTP Driver
FILE_002=*.*;\Bin\Sxcsapi\Driver\WinVista;\Driver\WinVista
;USB Control Center
FILE_003=Connect.exe;\Bin\x86;\
;Auto Printer
FILE_004=Bkapcs.exe;\Bin\Sxcsapi\Service\x86;\

[VIRTUAL_X64]
;Uninstall
FILE_000=Couninst.exe;\Bin\x64;\
FILE_001=_Setup64.dll;\;\
;SXUPTP Driver
FILE_002=*.*;\Bin\Sxcsapi\Driver\WinXPX64;\Driver\WinXPX64
;USB Control Center
FILE_003=Connect.exe;\Bin\x64;\
;Auto Printer
FILE_004=Bkapcs.exe;\Bin\Sxcsapi\Service\x64;\

[VIRTUAL_VISTAX64]
;Uninstall
FILE_000=Couninst.exe;\Bin\x64;\
FILE_001=_Setup64.dll;\;\
;SXUPTP Driver
FILE_002=*.*;\Bin\Sxcsapi\Driver\WinVistaX64;\Driver\WinVistaX64
;USB Control Center
FILE_003=Connect.exe;\Bin\x64;\
;Auto Printer
FILE_004=Bkapcs.exe;\Bin\Sxcsapi\Service\x64;\

[VIRTUAL_UNINSTLOG]
;Uninstall
UNINSTLOG=Coflist.ini
UNINSTMES=Couninst.ini
;Registry
REGISTKEY=Belkin USB Control Center
DISPVERSION=2.0.0
DISPICON=Couninst.exe,0
VERSION=2.0.0
UNINSTALLSTRING=Couninst.exe
MODE=REMOVE
MODIFYPATH=Couninst.exe
PUBLISHER=Belkin International, Inc.
;Add or Remove Programs
UNINSTALLPATH=
